How to install libqrencode-dev on Debian 9 (Stretch)